<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    {{ assets | raw }}
    <link rel="stylesheet" href="/public/css/style.css">
</head>
<body>

<div class="top container-fluid">
    <div class="center">
        <div class="row">
            <div class="col-md-3"></div>
            <div class="col-md-9 static-link">
                <a href="/about/">О компании</a>
                <a href="/news/">Новости и акции</a>
                <a href="/delivery/">Оплата и доставка</a>
                <a href="/vacancy/">Вакансии</a>
                <a href="/contacts/">Контакты</a>

                <span><i class="fas fa-phone"></i> +38 099 999 99 99</span>

                <select name="" id="">
                    <option value="">ua</option>
                    <option value="">ru</option>
                </select>

                <a href="/login/"><i class="fas fa-user"></i> login</a>
            </div>
        </div>
    </div>
</div>

<div class="subtop container-fluid">
    <div class="center">
        <div class="row">
            <div class="col-md-3">
                <a href="" class="logo">
                    <a href="/"><img src="/public/img/logo.jpg" alt=""></a>
                </a>
            </div>
            <div class="col-md-7">
                <div class="search">
                    <input type="text" placeholder="Search">
                    <button><i class="fas fa-search"></i></button>
                </div>
            </div>
            <div class="col-md-2 sright">
                <a href="/favorites/" class="favorite"> <div>0</div> <i class="far fa-heart"></i></a>
                <a href="/cart/" class="cart"> <div>0</div> <i class="fas fa-shopping-cart"></i></a>
            </div>
        </div>
    </div>
</div>



<div class="container-fluid min-h login-bg">
    <div class="center">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-6 sign-up">

                    <form action="" method="post">
                        <div class="reg-form">
                            <h3>Регистрация</h3>
                            <input type="email" placeholder="Email" name="u_email" required>
                            <input type="tel" placeholder="Номер телефона" name="u_tel" required>
                            <input type="text" placeholder="Название компании" name="u_company" required>

                            <select name="u_city" id="">
                                <option value="">Город</option>
                                <option value="1">Киев</option>
                                <option value="2">Львов</option>
                                <option value="3">Тернополь</option>

                            </select>

                            <input type="text" placeholder="Пароль" name="u_password" required>
                            <input type="text" placeholder="Повторите пароль" name="" required>

                            <input type="submit" value="Зарегистрироваться" name="u_reg">
                        </div>
                    </form>
                </div>
                <div class="col-md-6 sign-in">

                    <form action="" method="post">
                        <div class="login-form">

                            <h3>Авторизация</h3>
                            <input type="email" placeholder="email" name="u_email" required>
                            <input type="password" placeholder="пароль" name="u_password" required>


                            <input type="submit" value="Войти" name="u_enter">

                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>



<br>
<div class="container-fluid ad-box">
    <div class="center">
        <div class="ad">
            <a href=""><img src="/uploads/ad/1.jpg" alt=""></a>
            <a href=""><img src="/uploads/ad/1.jpg" alt=""></a>
            <a href=""><img src="/uploads/ad/1.jpg" alt=""></a>
        </div>
    </div>
</div>





<div class="container-fluid pre-footer">
    <div class="center">
        <div class="row">
            <div class="col-md-3">
                <img src="/public/img/logo-footer.png" alt="">
            </div>
            <div class="col-md-3"></div>
            <div class="col-md-2">
                <h4>О нас</h4>
                <ul>
                    <li><a href="/about/">О компании</a></li>
                    <li><a href="/news/">Новости и акции</a></li>
                    <li><a href="/contacts/">Контакты</a></li>
                </ul>
            </div>
            <div class="col-md-2">
                <h4>Поддержка</h4>
                <ul>
                    <li><a href="/delivery/">Оплата и доставка</a></li>
                    <li><a href="/sales/">Скидки</a></li>
                    <li><a href="/forclients/">Постоянным клиентам</a></li>
                </ul>
            </div>
            <div class="col-md-2 r">
                <ul>
                    <li><a href="">+38 (000)000-00-00</a></li>
                    <li><a href="">+38 (000)000-00-00</a></li>
                    <li><a href="">company@email.com</a></li>
                </ul>
                <div class="social-button">
                    <a href=""><i class="fab fa-facebook-square"></i></a>
                    <a href=""><i class="fab fa-instagram"></i></a>
                    <a href=""><i class="fab fa-viber"></i></a>
                    <a href=""><i class="fab fa-telegram"></i></a>
                </div>
            </div>
        </div>
    </div>
</div>





<div class="container-fluid footer">
    <div class="center">

    </div>
</div>


<div class="message">

</div>


<script>
    var clickable = true;


    $('.p-buy button').on('click', function() {
        if(clickable == true) {
            clickable = false;
            var quant = +$('.cart div').html();
            $('.message').css({'bottom': 0});
            quant++;
            $('.cart div').html(quant);
            $('.message h2').html(quant);


            setTimeout(function () {
                $('.message').css({'bottom': -70});
                clickable = true;
            }, 1000);
        }
    });


    $('.buy-btn').on('click', function(e) {
        e.stopPropagation();

        if(clickable == true) {
            clickable = false;

            var clon = $(this).parent().parent().find('.photo img').clone();
            clon.addClass('imgAnim');
            var imgPos = $(this).parent().parent().find('.photo img').offset();
            $('.message').css({'bottom': 0});
            var cartPos = $('.message').offset();
            $('body').append(clon);

            $('.imgAnim').css({'position': 'absolute', 'z-index': '555', 'left': imgPos.left, 'top': imgPos.top});

            $('.imgAnim').stop().animate({
                'left': $(window).width() / 2,
                'top': cartPos.top,
                'width': 10,
                'height': 10
            }, 700, function () {
                var quant = +$('.cart div').html();
                quant++;
                $('.cart div').html(quant);
                $('.message h2').html(quant);
                $('.imgAnim').detach();

                setTimeout(function () {
                    $('.message').css({'bottom': -70});
                    clickable = true;
                }, 1000);

            });


        }
        return false;
    });

</script>

<alert></alert>

<script src="/public/js/script.js"></script>
</body>
</html>